{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="description" content="LAB 4">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link href=' http://fonts.googleapis.com/css?family=Great+Vibes' rel='stylesheet' type='text/css'>
    <link href=' http://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
    <link href=' http://fonts.googleapis.com/css?family=Lobster' rel='stylesheet' type='text/css'>
    <link href=' http://fonts.googleapis.com/css?family=Signika' rel='stylesheet' type='text/css'>

    <title>
        {% block title %} Lab 4 By {{author}}{% endblock %}
    </title>
</head>

<style>
    h1{
        font-size: 45px;
        font-family: "Lobster";
        color: #6D2E46;
    }
    h2{
        font-family: "Great Vibes";
        color: #9A031E;
    }
    hr{
        height: 25px;
        background: url('http://www.siahdesign.com/images/twineblue.png') no-repeat center;
        border: none;
    }
    p{
        font-family: "Montserrat";
    }
    #bio{
        float: left;
        margin: 0 1.5%;
        width: 30%;
    }
    #about_me{
        float: right;
        margin: 0 4.5%;
        width: 45%;
    }
    #msg_form{
        float: right;
        margin: 0 4.5%;
        width: 45%;
    }
    img{
        position: static;
        margin-top: 15px;
        margin-left: 40px;
        border-radius: 50%;
    }
</style>

<body style="background-color: #FEF7F3">
    <header>
        {% include "../partials/header.html" %}
    </header>
    <content>
        <div class="container">
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
        </div>

    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "../partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>
